» Ubuntu » Packages » precise (12.04LTS) » Source » net » irssi-plugin-xmpp
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: irssi-plugin-xmpp (0.51+cvs20100627-1) [universe]

Links for irssi-plugin-xmpp

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • David Ammouial

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
irssi-plugin-xmpp
XMPP plugin for irssi
irssi-plugin-xmpp-dbg
XMPP plugin for irssi - Debugging symbols

Other Packages Related to irssi-plugin-xmpp

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: irssi-dev (>= 0.8.13)
    terminal based IRC client - development files
  • adep: libloudmouth1-dev
    Development files for Loudmouth Jabber library

Download irssi-plugin-xmpp

FileSize (in kB)MD5 checksum
irssi-plugin-xmpp_0.51+cvs20100627-1.dsc 1.1 kB 81015a7ebfbd3648d44e088457a36c57
irssi-plugin-xmpp_0.51+cvs20100627.orig.tar.gz 71.4 kB 38dd1848f559b0a0749cff97593f5da9
irssi-plugin-xmpp_0.51+cvs20100627-1.diff.gz 2.9 kB 38447f817e0ea001cf721cfd2435f8f5